;(
    function (_, $, wc_fatture_gratis_inv_invoice) {

        /**
         * Date picker init
         *
         * @since 1.0.0
         *
         * @returns {boolean}
         */
        function dateInit()
        {
            var dateInputs = document.querySelectorAll('.wc_fatture_gratis_inv-datepicker');
            if (!dateInputs) {
                return false;
            }

            _.forEach(dateInputs, function (item) {
                $(item).datepicker({
                    showWeek: true,
                    changeMonth: true,
                    changeYear: true,
                    dateFormat: 'yy-mm-dd',
                    firstDay: 1
                });
            })
        }

        window.addEventListener('load', function (ev) {
            dateInit();
        })

    }(window._, window.jQuery, window.wc_fatture_gratis_inv_invoice)
);