<?php

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

$optionsPage = \WcFattureGratisInvoice\Admin\Settings\OptionPage::init();

return apply_filters('wc_fatture_gratis_inv-filters', [
    'inc' => [
        'action' => [
            /*
             * Options
             *
             * - adminToolbar @since 1.0.0
             */
            [
                'filter' => 'admin_bar_menu',
                'callback' => [$optionsPage, 'adminToolbar'],
                'priority' => 100,
            ],
        ],
        'filter' => [],
    ],
]);
