#!/bin/bash

# Generate p12 certificate using key and pem
# openssl pkcs12 -export -inkey WOOCOMMERCE.key -in WOOCOMMERCE.pem -out WOOCOMMERCE.p12 -password pass:P4ssw0rd1!

# Add SOAP to docker and fix a bug
# https://github.com/docker-library/php/issues/315#issuecomment-264728164
apt update
apt install -y libxml2-dev && \
    docker-php-ext-install soap

# Fix openSsl for docker with version after wordpress:php7.2-fpm
sed -i.bak -e 's/SECLEVEL=2/SECLEVEL=1/' /usr/lib/ssl/openssl.cnf