<?php

namespace WcFattureGratisInvoice\Functions;

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

/**
 * Is WpMl active.
 *
 * @since 1.0.0
 *
 * @return bool if the class SitePress exists and the theme support WpMl
 */
function isWpmlActive()
{
    return class_exists('SitePress');
}

/**
 * Is WooCommerce active.
 *
 * @since 1.0.0
 *
 * @return bool if the function WC exists
 */
function isWooCommerceActive()
{
    return function_exists('WC');
}
